
Gisaf - Bug #3468

Export shapefile: date field exported as "NULL"

07/01/2017 12:59 - Giulio Di Anastasio

Status: Closed Start date: 07/01/2017

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

Example: field "since" of raingauge

Associated revisions

Revision 77ccf734 - 07/01/2017 16:34 - Philippe May 

Fixes #3468: export shapefiles: fix (work-around) for dates

History

#1 - 07/01/2017 16:35 - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|77ccf734a003cfdc974f81e45025e9718fe06cbc.

#2 - 17/11/2017 12:30 - Philippe May

- Status changed from Resolved to Closed
